Wednesday, 26 November 2008

0.9.8 and 10.5

oh, there is actually one other not so minor detail I forgot to mention earlier - right now 0.9.8 is 10.5+ (Leopard) only.

update: as I was informed earlier today, 0.9.8 does not only not support pre-leopard systems, but also it is intel-only at the moment. I'll do my best to get a next release out the door as soon as possible - 0.9.9 will be a universal binary for 10.4+.

2 comments:

Lloyd said...

Just so you know I was able to compile it as a Universal Bin without any additional bugs. Thanks again for the wonderful app

somemorequestions said...

thanks for testing that... I'll put in some fixes and push out 0.9.9 as soon as possible.